onEvent('recipes', event => {
//remove as receitas do mod RF tools
    event.remove({output:'rftoolsbase:machine_frame'})
    event.remove({output:'rftoolsbase:machine_base'})


  //gera as novas receitas do mod RF tools
    event.shaped(
			Item.of('rftoolsbase:machine_base',3),
			[
				'   ',
        'ABA',
        'CCC'
			],
			{
				A:'minecraft:gold_nugget',
        B:'thermal:quartz_gear',
        C:'minecraft:stone'
			}
		)

    event.shaped(
			Item.of('rftoolsbase:machine_frame', 2),
			[
				'ABA',
        'DCD',
        'ABA'
			],
			{
				A:'minecraft:iron_ingot',
        B:'minecraft:blue_dye',
        C:'thermal:quartz_gear',
        D:'minecraft:gold_nugget'
			}
		)

})